<template>
  <AppAboutPage :breadcrumbs="breadcrumbs">
    <div
      slot="content"
      class="aboutText">
      <h2 class="title">Правила пользования порталом</h2>
      <p>Пользуясь порталом «ГисАвто» (далее — Сервис), пользователь соглашается с настоящими
      Правилами, а также с&nbsp;<flink
        href="/about-us/offer"
        class="link">Условиями публичной оферты</flink>
        и <flink
          href="/about-us/license"
          class="link">Лицензией на использование портала</flink>.
          Отношение ГисАвто к персональной информации пользователей регламентируется&nbsp;
        <flink
          href="/about-us/agreement"
          class="link">
        Соглашением на обработку персональных данных</flink>.
      </p>
      <p class="subtitle">Правила выставления оценок и написания отзывов:</p>
      <ul>
        <li>оставлять отзывы о магазинах и товарах, размещенных на сайте ГисАвто
          <flink
            href="/"
            target="_blank"
            class="link">http://gisauto.ru</flink>,
            может любой пользователь системы (как зарегистрированный, так и не
            зарегистрированный);
        </li>
        <li>ставить оценки магазинам и товарам при использовании Сервиса может любой пользователь —
        как зарегистрированный, так и не зарегистрированный в ГисАвто;
        </li>
        <li>
          пользователи не могут самостоятельно изменять (редактировать) отзывы и оценки – если
          пользователь хочет изменить отзыв, он должен удалить старый и написать новый.
          <p>Пользователь соглашается, что оставленные им отзывы и поставленные оценки могут быть
          опубликованы и использованы ГисАвто в рамках Сервиса без дополнительного согласия
          пользователя. При этом отзывы публикуются и используются «как есть» с сохранением
          авторской грамматики и пунктуации, под тем именем пользователя, которое он указал
          при публикации отзыва. Пользователь несет ответственность за достоверность сведений,
          содержащихся в оставленных им отзывах.</p>
          <p>ГисАвто вправе самостоятельно и без уведомления пользователей отбирать отзывы для
          публикации, в том числе:</p><br></li>
        <li>не публиковать отзывы, содержание которых не относится к тематике работы магазина,
        осуществлению покупок в нем;
        </li>
        <li>не публиковать отзывы о товарах, содержание которых не относится к реальному опыту
        использования данного товара;
        </li>
        <li>не публиковать отзывы, которые не содержат полезной информации для других
        пользователей;
        </li>
        <li>не публиковать отзывы, которые содержат ненормативную лексику, высказывания
        оскорбительного характера;
        </li>
        <li>не публиковать отзывы, содержащие ссылки на другие веб-сайты;</li>
        <li>удалить опубликованный отзыв в любое время;</li>
        <li>самостоятельно определять срок, в течение которого отзывы считаются актуальными и на
        который они публикуются в рамках Сервиса;
        </li>
        <li>ГисАвто не принимает на себя обязательств сообщать пользователю(-ям) о причинах
        отклонения публикации и/или удаления ранее опубликованных отзывов и оценок.
        </li>
      </ul>
      <p>ГисАвто в любое время без уведомления пользователя может изменять текст настоящих Правил,
      такие изменения вступают в силу с момента публикации.</p>
      <p class="date">Дата редакции: 16 апреля 2018</p>
    </div>
  </AppAboutPage>
</template>

<script>
import AppAboutPage from '~/components/redesign/layout/app-about-page';
import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/main/about-us/regulations';

export default {
  name: 'AboutUsRegulations',
  components: {
    AppAboutPage,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/about-us',
          name: 'О проекте',
        },
        {
          url: '',
          name: 'Правила пользования порталом',
        },
      ],
    };
  },
};
</script>
